<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SimLock" group="OEM" checked="false">
    <Tip></Tip>
    <Guid type="p">eb904538-e40f-43ab-adcb-e4262f8b6ff6</Guid>
  </Item>
</Items>